Mumble auf iBook g4 (Mac OS X 10.4, ppc)

29/06/2012 - 16:21 von Sabine Baer | Report spam
Hallo,
ich habe hier ein iBook G4 mit einem Power PC. Es ist also schon ein
paar Jaehrchen alt, aber laeuft ganz gut.

Nun habe ich versucht, Mumble zu installieren. Aber weder Mumble 1.1.8
noch Mumble 1.2.3 funktionieren.
Bei einem startet zwar die Benutzeroberflaeche und fragt nach dem
Server, aber eine Verbindung kommt nicht zu Stande.
Beim anderen kommt die Meldung, "laeuft nicht mit diesem OS" Nicht
ppc, sondern OS, onwohl irgendwo stand, Mumble gibt es auch fuer MAC
OS X 10.4.n.

Also, langer Rede kurzer Sinn - ist es moeglich, Mumble auf einem
iBook zu installieren und zu nutzen?

Sabine

Allerdings war seit den letzten Sparmassnahmen das Essen so schlecht
geworden, dass sogar die Depressiven sich empoerten.
(Batya Gur)
 

Lesen sie die antworten

#1 Detlev Bartsch
29/06/2012 - 16:53 | Warnen spam
On 06/29/12 16:21, Sabine Baer wrote:

Also, langer Rede kurzer Sinn - ist es moeglich, Mumble auf einem
iBook zu installieren und zu nutzen?



Sicher, lief früher ja auch. Da die Links zu "garantiert" laufenden
Versionen mittlerweile alle tot sind, bleibt dir wohl nichts anderes
übrig, als die noch erhàltlichen Snapshots aus der Periode durchzu-
probieren, zum Glück ist das Programm ja recht kurz. :-)

Allerdings könnte es sich vielleicht auch lohnen, eine lauffàhige
Version hast Du ja, der genauen Fehlerursache auf den Grund zu gehen.


Tschüss
db

Ähnliche fragen